<?php

namespace App\Modules\Sugarcrm;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('sugarcrm');
    }

    public function boot()
    {
        parent::boot('sugarcrm');
    }
}
